Новости Software

Старая уязвимость в новом браузере

Компания Secunia сообщила о том, что в новых версиях браузеров семейства Mozilla присутствуют уязвимости, которые были закрыты в более старых релизах. Речь идет об уязвимости, которая касается практически всех браузеров, включая Firefox, Safari, OmniWeb, Mozilla, Opera и Netscape. О ней было сообщено прошлым летом. Суть проблемы заключалась в использовании фреймов, из-за некорректной обработки которых недоброжелатель мог вставить свою информацию в веб-страницу. Тогда большинство разработчиков браузеров, в том числе и Mozilla закрыли эту уязвимость, однако, как утверждает Secunia, в версияз Firefox 1.0.4, Mozilla 1.7.8, и Camino 0.x она снова есть.

window-new
Soft
Hard
Тренды 🔥